<?php
/**
* Partial functions
*
* @package Theme Palace
* @subpackage Myself Pro
* @since Myself Pro 1.0.0
*/

if ( ! function_exists( 'myself_pro_introduction_title_partial' ) ) :
    // introduction title
    function myself_pro_introduction_title_partial() {
        $options = myself_pro_get_theme_options();
        return esc_html( $options['introduction_title'] );
    }
endif;

if ( ! function_exists( 'myself_pro_introduction_description_partial' ) ) :
    // introduction description
    function myself_pro_introduction_description_partial() {
        $options = myself_pro_get_theme_options();
        return esc_html( $options['introduction_description'] );
    }
endif;

if ( ! function_exists( 'myself_pro_introduction_btn_title_partial' ) ) :
    // introduction btn title
    function myself_pro_introduction_btn_title_partial() {
        $options = myself_pro_get_theme_options();
        return esc_html( $options['introduction_btn_title'] );
    }
endif;

if ( ! function_exists( 'myself_pro_introduction_alt_btn_title_partial' ) ) :
    // introduction alt btn title
    function myself_pro_introduction_alt_btn_title_partial() {
        $options = myself_pro_get_theme_options();
        return esc_html( $options['introduction_alt_btn_title'] );
    }
endif;

if ( ! function_exists( 'myself_pro_about_title_partial' ) ) :
    // about title
    function myself_pro_about_title_partial() {
        $options = myself_pro_get_theme_options();
        return esc_html( $options['about_title'] );
    }
endif;

if ( ! function_exists( 'myself_pro_about_description_partial' ) ) :
    // about description
    function myself_pro_about_description_partial() {
        $options = myself_pro_get_theme_options();
        return esc_html( $options['about_description'] );
    }
endif;

if ( ! function_exists( 'myself_pro_about_btn_title_partial' ) ) :
    // about btn title
    function myself_pro_about_btn_title_partial() {
        $options = myself_pro_get_theme_options();
        return esc_html( $options['about_btn_title'] );
    }
endif;

if ( ! function_exists( 'myself_pro_service_title_partial' ) ) :
    // service title
    function myself_pro_service_title_partial() {
        $options = myself_pro_get_theme_options();
        return esc_html( $options['service_title'] );
    }
endif;

if ( ! function_exists( 'myself_pro_experience_title_partial' ) ) :
    // experience title
    function myself_pro_experience_title_partial() {
        $options = myself_pro_get_theme_options();
        return esc_html( $options['experience_title'] );
    }
endif;

if ( ! function_exists( 'myself_pro_experience_description_partial' ) ) :
    // experience description
    function myself_pro_experience_description_partial() {
        $options = myself_pro_get_theme_options();
        return esc_html( $options['experience_description'] );
    }
endif;

if ( ! function_exists( 'myself_pro_portfolio_title_partial' ) ) :
    // portfolio title
    function myself_pro_portfolio_title_partial() {
        $options = myself_pro_get_theme_options();
        return esc_html( $options['portfolio_title'] );
    }
endif;

if ( ! function_exists( 'myself_pro_portfolio_btn_label_partial' ) ) :
    // portfolio btn_label
    function myself_pro_portfolio_btn_label_partial() {
        $options = myself_pro_get_theme_options();
        return esc_html( $options['portfolio_btn_label'] );
    }
endif;

if ( ! function_exists( 'myself_pro_video_title_partial' ) ) :
    // video title
    function myself_pro_video_title_partial() {
        $options = myself_pro_get_theme_options();
        return esc_html( $options['video_title'] );
    }
endif;

if ( ! function_exists( 'myself_pro_video_description_partial' ) ) :
    // video description
    function myself_pro_video_description_partial() {
        $options = myself_pro_get_theme_options();
        return esc_html( $options['video_description'] );
    }
endif;

if ( ! function_exists( 'myself_pro_clients_title_partial' ) ) :
    // clients title
    function myself_pro_clients_title_partial() {
        $options = myself_pro_get_theme_options();
        return esc_html( $options['clients_title'] );
    }
endif;

if ( ! function_exists( 'myself_pro_clients_description_partial' ) ) :
    // clients description
    function myself_pro_clients_description_partial() {
        $options = myself_pro_get_theme_options();
        return esc_html( $options['clients_description'] );
    }
endif;

if ( ! function_exists( 'myself_pro_clients_btn_label_partial' ) ) :
    // clients btn label
    function myself_pro_clients_btn_label_partial() {
        $options = myself_pro_get_theme_options();
        return esc_html( $options['clients_btn_label'] );
    }
endif;

if ( ! function_exists( 'myself_pro_testimonial_title_partial' ) ) :
    // testimonial title
    function myself_pro_testimonial_title_partial() {
        $options = myself_pro_get_theme_options();
        return esc_html( $options['testimonial_title'] );
    }
endif;

if ( ! function_exists( 'myself_pro_skills_title_partial' ) ) :
    // skills title
    function myself_pro_skills_title_partial() {
        $options = myself_pro_get_theme_options();
        return esc_html( $options['skills_title'] );
    }
endif;

if ( ! function_exists( 'myself_pro_skills_description_partial' ) ) :
    // skills description
    function myself_pro_skills_description_partial() {
        $options = myself_pro_get_theme_options();
        return esc_html( $options['skills_description'] );
    }
endif;

if ( ! function_exists( 'myself_pro_skills_btn_title_partial' ) ) :
    // skills btn title
    function myself_pro_skills_btn_title_partial() {
        $options = myself_pro_get_theme_options();
        return esc_html( $options['skills_btn_title'] );
    }
endif;

if ( ! function_exists( 'myself_pro_blog_title_partial' ) ) :
    // blog title
    function myself_pro_blog_title_partial() {
        $options = myself_pro_get_theme_options();
        return esc_html( $options['blog_title'] );
    }
endif;

if ( ! function_exists( 'myself_pro_blog_btn_title_partial' ) ) :
    // blog btn title
    function myself_pro_blog_btn_title_partial() {
        $options = myself_pro_get_theme_options();
        return esc_html( $options['blog_btn_title'] );
    }
endif;

if ( ! function_exists( 'myself_pro_contact_title_partial' ) ) :
    // contact title
    function myself_pro_contact_title_partial() {
        $options = myself_pro_get_theme_options();
        return esc_html( $options['contact_title'] );
    }
endif;

if ( ! function_exists( 'myself_pro_cta_title_partial' ) ) :
    // cta title
    function myself_pro_cta_title_partial() {
        $options = myself_pro_get_theme_options();
        return esc_html( $options['cta_title'] );
    }
endif;

if ( ! function_exists( 'myself_pro_cta_btn_title_partial' ) ) :
    // cta btn title
    function myself_pro_cta_btn_title_partial() {
        $options = myself_pro_get_theme_options();
        return esc_html( $options['cta_btn_title'] );
    }
endif;


if ( ! function_exists( 'myself_pro_copyright_text_partial' ) ) :
    // copyright text
    function myself_pro_copyright_text_partial() {
        $options = myself_pro_get_theme_options();
        return esc_html( $options['copyright_text'] );
    }
endif;

if ( ! function_exists( 'myself_pro_popular_destination_title_partial' ) ) :
    // popular_destination_title
    function myself_pro_popular_destination_title_partial() {
    $options = myself_pro_get_theme_options();
    return esc_html( $options['popular_destination_title'] );
}
endif;

if ( ! function_exists( 'myself_pro_popular_destination_description_partial' ) ) :
    // popular_destination_description
    function myself_pro_popular_destination_description_partial() {
    $options = myself_pro_get_theme_options();
    return esc_html( $options['popular_destination_description'] );
}
endif;

if ( ! function_exists( 'myself_pro_popular_tours_title_partial' ) ) :
    // popular_tours_title
    function myself_pro_popular_tours_title_partial() {
    $options = myself_pro_get_theme_options();
    return esc_html( $options['popular_tours_title'] );
}
endif;

if ( ! function_exists( 'myself_pro_portfolio_description_partial' ) ) :
    // portfolio_description
    function myself_pro_portfolio_description_partial() {
    $options = myself_pro_get_theme_options();
    return esc_html( $options['portfolio_description'] );
}
endif;

if ( ! function_exists( 'myself_pro_blog_description_partial' ) ) :
    // blog_description
    function myself_pro_blog_description_partial() {
    $options = myself_pro_get_theme_options();
    return esc_html( $options['blog_description'] );
}
endif;

if ( ! function_exists( 'myself_pro_helpus_btn_title_partial' ) ) :
    // helpus_btn_title
    function myself_pro_helpus_btn_title_partial() {
    $options = myself_pro_get_theme_options();
    return esc_html( $options['helpus_btn_title'] );
}
endif;

if ( ! function_exists( 'myself_pro_helpus_title_partial' ) ) :
    // helpus_title
    function myself_pro_helpus_title_partial() {
    $options = myself_pro_get_theme_options();
    return esc_html( $options['helpus_title'] );
}
endif;

if ( ! function_exists( 'myself_pro_team_title_partial' ) ) :
    // team_title
    function myself_pro_team_title_partial() {
    $options = myself_pro_get_theme_options();
    return esc_html( $options['team_title'] );
}
endif;

if ( ! function_exists( 'myself_pro_team_sub_title_partial' ) ) :
    // team_sub_title
    function myself_pro_team_sub_title_partial() {
    $options = myself_pro_get_theme_options();
    return esc_html( $options['team_sub_title'] );
}
endif;

if ( ! function_exists( 'myself_pro_business_service_subtitle_partial' ) ) :
    // business_service_subtitle
    function myself_pro_business_service_subtitle_partial() {
    $options = myself_pro_get_theme_options();
    return esc_html( $options['business_service_subtitle'] );
}
endif;

if ( ! function_exists( 'myself_pro_business_service_title_partial' ) ) :
    // business_service_title
    function myself_pro_business_service_title_partial() {
    $options = myself_pro_get_theme_options();
    return esc_html( $options['business_service_title'] );
}
endif;

if ( ! function_exists( 'myself_pro_course_subtitle_partial' ) ) :
    // course_subtitle
    function myself_pro_course_subtitle_partial() {
    $options = myself_pro_get_theme_options();
    return esc_html( $options['course_subtitle'] );
}
endif;

if ( ! function_exists( 'myself_pro_course_title_partial' ) ) :
    // course_title
    function myself_pro_course_title_partial() {
    $options = myself_pro_get_theme_options();
    return esc_html( $options['course_title'] );
}
endif;

if ( ! function_exists( 'myself_pro_most_viewed_title_partial' ) ) :
    // most_viewed_title
    function myself_pro_most_viewed_title_partial() {
    $options = myself_pro_get_theme_options();
    return esc_html( $options['most_viewed_title'] );
}
endif;

if ( ! function_exists( 'myself_pro_photography_title_partial' ) ) :
    // photography_title
    function myself_pro_photography_title_partial() {
    $options = myself_pro_get_theme_options();
    return esc_html( $options['photography_title'] );
}
endif;

if ( ! function_exists( 'myself_pro_photography_btn_title_partial' ) ) :
    // photography_title
    function myself_pro_photography_btn_title_partial() {
    $options = myself_pro_get_theme_options();
    return esc_html( $options['photography_btn_title'] );
}
endif;
